@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+SC:wght@100..900&display=swap");

*:lang(zh-hant) {
  font-family: "Univers Light Condensed", "Noto Sans TC", sans-serif;
  font-weight: 400;
}

*:lang(zh-hans) {
  font-family: "Univers Light Condensed", "Noto Sans SC", sans-serif;
  font-weight: 400;
}
*:lang(zh-hant) > strong,
*:lang(zh-hant) > .mm-content strong,
*:lang(zh-hant) > .mm-back,
*:lang(zh-hant) > .transport strong,
*:lang(zh-hant) > .tandc_content h1,
*:lang(zh-hant) > strong {
  font-family: "Univers Bold Condensed", "Noto Sans TC", sans-serif;
  font-weight: 700;
}
*:lang(zh-hans) > strong,
*:lang(zh-hans) > .mm-content strong,
*:lang(zh-hans) > .mm-back,
*:lang(zh-hans) > .transport strong,
*:lang(zh-hans) > .tandc_content h1,
*:lang(zh-hans) > strong {
  font-family: "Univers Bold Condensed", "Noto Sans SC", sans-serif;
  font-weight: 700;
}

html,
body {
  font-size: 13px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#lang_sel_list a,
.site-footer {
  font-size: 11px;
}
.mm-content p,
.transport,
.slide_content_wrapper .slide_content,
.promotion_content_wrap,
.tandc {
  line-height: 1.5;
  font-size: 13px;
}

.transport strong,
.tandc_content h1,
.mm-content strong,
.tandc_content,
.menu_wrapper .menu_inner_wrapper .menu_with_line_wrapper .menu .rooms_children,
.menu_wrapper .menu_inner_wrapper,
.map_btn,
.contact_content,
.mobile_map_btn {
  font-size: 13px;
}
.menu_wrapper .menu_inner_wrapper .promotion {
  width: auto;
}

.slide_content_wrapper {
  width: 44%;
}
.menu_wrapper .menu_inner_wrapper .menu_right {
  width: auto;
  margin: 0 3% 0 1.5%;
}
.menu_wrapper .menu_inner_wrapper .menu_with_line_wrapper {
  width: 76%;
}

.mobile_menu {
  font-size: 14px;
}

@media only screen and (max-width: 1024px) {
  #lang_sel_list.lang_sel_list_horizontal {
    top: 5px;
  }
}
